PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
vartype.h File Reference
`#include <ptlib.h>`
`#include <ptclib/guid.h>`
Include dependency graph for vartype.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PVarType
| A wrapper around a Variable Type class. More...
union | PVarType::Variant
struct | PVarType::Variant::Dynamic